function fout = accumulation(x,n_diff,parameters)
%fout = accumulation(x,n_diff,parameters)
%   scaled accumulation rate as a function of position x
%   input arguments:
%       x:  position
%       n_diff: differentiation level, must admit choices n_diff = 0,1,2
%           with n_diff = 0 signifying the accumulation rate itself, n_diff
%           its first derivative etc.
%       parameters: the parameters.model structure passed to
%       outlet_constraint
%   output argument:
%       fout: the scaled accumulation rate

switch n_diff
    case 0
        fout = 1;
    otherwise
        fout = 0;
end


end

